<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class DefaultPriceTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('default_price')
            ->label('قیمت پیش‌فرض')
            ->columnSpan(6);
    }
}
